
/* Palette 0 */
"9.headerCell.title" = "Palette 1";

/* Cancel */
"29.title" = "Annuler";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Ajouter une couleur";

/* Remove Color */
"33.ibShadowedToolTip" = "Supprimer la couleur";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Nom de la couleur";
